#!/usr/bin/env bash

tmp="small"

CFG_BASE=configs/$1.yaml
CFG_GRID=grids/$2.txt

CFG_CLUSTER=configs/cluster_$3.yaml
echo "CFG_BASE: $CFG_BASE"
echo "CFG_GRID: $CFG_GRID"
echo "CFG_CLUSTER: $CFG_CLUSTER"



python configs_gen.py --config ${CFG_BASE} --config_cluster ${CFG_CLUSTER} --grid ${CFG_GRID} --out_dir configs2 --repeat $4 --version all
